body{
    margin: 0;
    overflow: hidden;
    background-color: yellow;
}

#visualization {
    color: black;
    background-color: yellow;
    flex-direction: column;
    height: 100vh;
    width: 100vw;

    display: flex;   
    align-items: center;
    justify-content: center;
}

#transcript {
    display: none;
}

#keyword {
    /* text-transform: capitalize; */
    font-size: 26vh;
    font-family: 'Caveat Brush', cursive;
}